{{ define "main" }}

{{ $pages := sort .Pages "Params.date_published" "desc" }}

<div class="Container Container--center">
    <h1 center class="SectionTitle">{{ .Title }}</h1>
</div>

<div class="Container Container--center">
    {{ with $pages }}
    {{ partial "list-toolboxes.html" . }}
    {{ end }}
</div>

{{ end }}
